# eric3.Scripting.LoadScriptForm

### Classes

LoadScriptForm |

### Functions

None

## LoadScriptForm

### Derived from

QDialog

### Methods

LoadScriptForm |
__tr |
handleFileSelection |
languageChange |

### LoadScriptForm (Constructor)

LoadScriptForm(parent = None, name = None, modal = 0, fl = 0)

### LoadScriptForm.__tr

__tr(s, c = None)

### LoadScriptForm.handleFileSelection

handleFileSelection()

### LoadScriptForm.languageChange

languageChange()
Up